Support » Plugin: GRA4 Social Network » Receiving an Error on Page.

  • Resolved srbug

    (@srbug)


    Warning: Cannot modify header information – headers already sent by (output started at /home/clintswe/public_html/wp-content/plugins/gra4-social-network/gra4.php:918) in /home/clintswe/public_html/wp-content/plugins/gra4-social-network/gra4_functions.php on line 261

    How can I fix this? I am thinking it is my template any suggestions?

    http://wordpress.org/extend/plugins/gra4-social-network/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author trof

    (@trof)

    Could you please provide the URL of your website ?

    Plugin Author trof

    (@trof)

    Dear srbug,
    our engineers did investigate the issue – it appears there is the conflict with plugin “WP Require Auth”
    Well, it’s not the conflict with this plugin “as is”, the matter is: GRA4 requires unrestricted (not password-protected) user access to the plugin page.
    Thanks for the error report and all yout help again.
    Looks like everything is working now, huh? http://thenet4you.com/gra4/
    😉

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Receiving an Error on Page.’ is closed to new replies.